Reflow draft
curl --request POST \
--url https://api.kynva.ai/api/v1/drafts/{id}/reflow \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"reflow_mode": "reposition_only"
}
'import requests
url = "https://api.kynva.ai/api/v1/drafts/{id}/reflow"
payload = { "reflow_mode": "reposition_only" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({reflow_mode: 'reposition_only'})
};
fetch('https://api.kynva.ai/api/v1/drafts/{id}/reflow', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Drafts
Reflow draft
Reflow draft layout for a different export target
POST
/
api
/
v1
/
drafts
/
{id}
/
reflow
Reflow draft
Authorizations
Your Kynva API key (kyn_live_xxx or kyn_test_xxx; legacy rf_ keys remain valid)
Path Parameters
Body
application/json
Response
200
Default Response
⌘I